<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,48 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,1776
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): ViewGroup ID: free.rm.skytube.oss:id/activity_main_toolbar Name:  Type(class): ViewGroup Rectangle: 1200,128
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 16,48 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 112,128
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 160,85 Type(class): TextView ID:  Name: SkyTube Type(class): TextView Rectangle: 153,54
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 992,48 Type(class): LinearLayoutCompat ID:  Name:  Type(class): LinearLayoutCompat Rectangle: 192,128
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 992,64 Type(class): TextView ID: free.rm.skytube.oss:id/menu_search Name:  Type(class): TextView Rectangle: 112,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 1104,64 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 80,96
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,176 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,96
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 147,205 Type(class): TextView ID:  Name: Featured Type(class): TextView Rectangle: 134,38
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 367,205 Type(class): TextView ID:  Name: Most Popular Type(class): TextView Rectangle: 209,38
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 696,205 Type(class): TextView ID:  Name: Feed Type(class): TextView Rectangle: 65,38
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 900,205 Type(class): TextView ID:  Name: Bookmarks Type(class): TextView Rectangle: 170,38
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 40,432 Type(class): TextView ID:  Name: You haven't bookmarked any videos yet.

Once you do, they will show up here. Type(class): TextView Rectangle: 1120,133
</li></ul></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,48 Type(class): ViewGroup ID:  Name:  Type(class): ViewGroup Rectangle: 1200,1776
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,224
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,48 Type(class): ViewGroup ID: free.rm.skytube.oss:id/toolbar Name:  Type(class): ViewGroup Rectangle: 1200,128
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 16,48 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 112,128
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 160,85 Type(class): TextView ID:  Name: SkyTube Type(class): TextView Rectangle: 153,54
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 992,48 Type(class): LinearLayoutCompat ID:  Name:  Type(class): LinearLayoutCompat Rectangle: 192,128
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 992,64 Type(class): TextView ID: free.rm.skytube.oss:id/menu_search Name:  Type(class): TextView Rectangle: 112,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 1104,64 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 80,96
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,176 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,96
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 0,205 Type(class): TextView ID:  Name: Most Popular Type(class): TextView Rectangle: 184,38
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 367,205 Type(class): TextView ID:  Name: Feed Type(class): TextView Rectangle: 65,38
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 635,205 Type(class): TextView ID:  Name: Bookmarks Type(class): TextView Rectangle: 170,38
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 955,205 Type(class): TextView ID:  Name: Downloads Type(class): TextView Rectangle: 169,38
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,272 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1552
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,272 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1552
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 40,432 Type(class): TextView ID: free.rm.skytube.oss:id/noBookmarkedVideosText Name: You haven't bookmarked any videos yet.

Once you do, they will show up here. Type(class): TextView Rectangle: 1120,104
</li></ul></li></ul></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
